Privacy Browser(1)

NAME
privacybrowser - a web browser that respects your privacy

SYNOPSIS

privacybrowser

privacybrowser [url]

privacybrowser [option]

DESCRIPTION
Privacy Browser is a web browser focused on user privacy. It uses Qt WebEngine to render websites, which is a modified version of Chromium’s rendering engine.

OPTIONS

-h, --help
    Display help for command line options.

--help-all
    Display help, including Qt specific options.

-v, --version
    Display version information.

--author
    Display author information.

--license
    Display license information.

--desktopfile file
    Specify the base file name of the desktop entry for this application.

BUGS
Privacy Browser is an early alpha release. As such, many features are not yet implemented. More information can be found at:

https://www.stoutner.com/privacy-browser-pc/

Bugs in currently implemented features may be reported at:

https://redmine.stoutner.com/projects/privacy-browser-pc/issues

SEE ALSO
Additional documentation is available by pressing F1 inside of Privacy Browser.

AUTHOR
Soren Stoutner <soren@stoutner.com>